/*.latests_posts_section_block{*/
/*  margin-bottom:2rem;*/
/*}*/

/*.latests_posts_section_block .page-width-container .wp-block-heading{*/
/*    border-top:2px solid var(--wp--preset--color--grey);*/
/*    border-bottom:2px solid var(--wp--preset--color--grey);*/
/*    padding:2rem 0;*/
/*    margin-bottom:2rem!important;*/
/*}*/

/*.latests_posts_section_block .flex-grid{*/
/*    display:flex;*/
/*    gap:1rem;*/
/*    flex-wrap: nowrap;*/
/*}*/

/*.latests_posts_section_block .flex-grid .flex-grid-col-1{*/
/*    width:50%;*/
/*    border-right:2px solid var(--wp--preset--color--grey);*/
/*    padding-right:1rem;*/
/*}*/

/*.latests_posts_section_block .flex-grid .flex-grid-col-2{*/
/*    width:25%;*/
/*    border-right:2px solid var(--wp--preset--color--grey);*/
/*    padding-right:1rem;*/
/*}*/
/*.latests_posts_section_block .flex-grid .flex-grid-col-3{*/
/*    width:25%;*/
/*}*/

/*.latests_posts_section_block .flex-grid .flex-grid-col > div{*/
/*    margin-bottom:1rem;*/
/*}*/

/*.latests_posts_section_block .flex-grid .flex-grid-col-3 > div,*/
/*.latests_posts_section_block .flex-grid .flex-grid-col-2 > div{*/
/*    border-bottom:2px solid var(--wp--preset--color--grey);*/
/*}*/

/*.latests_posts_section_block .flex-grid .flex-grid-col-3 > div:last-child,*/
/*.latests_posts_section_block .flex-grid .flex-grid-col-2 > div:last-child{*/
/*    border-bottom-width:0px;*/
/*}*/

/*@media screen and (max-width:1420px){*/
/*    .latests_posts_section_block .flex-grid{*/
/*        flex-wrap: wrap;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-1{*/
/*        width:72%;*/
/*        border-right:none;*/
/*        border-bottom:2px solid var(--wp--preset--color--grey);*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2{*/
/*        width:25%;*/
/*        border-right:none;*/
/*        padding-right:0;*/
/*    }*/

/*    .latests_posts_section_block .flex-grid .flex-grid-col-3{*/
/*        width:100%;*/
/*        display:flex;*/
/*        flex-wrap: wrap;*/
/*        gap:1rem;*/
/*        margin-top:1rem;*/
/*    }*/

/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div{*/
/*        width:49%;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div:nth-child(3){*/
/*        border-bottom:none;*/
/*    }*/
/*    .latests_posts_section_block{*/
/*        margin-bottom:0;*/
/*    }*/
/*}*/

/*@media screen and (max-width:851px){*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div{*/
/*        width:48%;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2 > div .text-xxs,*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div .text-xxs{*/
/*        font-size:10px;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2 > div .py-3,*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div .py-3{*/
/*        padding-top:6px;*/
/*        padding-bottom:6px;*/
/*    }*/
/*}*/

/*@media screen and (max-width:600px){*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-1{*/
/*        width:100%;*/
/*        padding-right: 0;*/
/*        border-right:none;*/
/*        border-bottom:2px solid var(--wp--preset--color--grey);*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2{*/
/*        width:100%;*/
/*        display:flex;*/
/*        gap:1rem;*/
/*        flex-wrap: wrap;*/
/*        border-right:none;*/
/*        border-bottom:2px solid var(--wp--preset--color--grey)!important;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div:nth-child(3){*/
/*        border-bottom:2px solid var(--wp--preset--color--grey)!important;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2 > div{*/
/*        width:48%;*/
/*        border-bottom:none!important;*/
/*    }*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-3 > div{*/
/*        width:100%;*/
/*        min-height:unset;*/
/*    }*/
/*}*/

/*@media screen and (max-width:431px){*/
/*    .latests_posts_section_block .flex-grid .flex-grid-col-2 > div{*/
/*        width:46%;*/
/*    }*/

/*}*/